Bug 1784882 - [e2e-cmd] oc get is ruby-25-centos7 time out
Summary: [e2e-cmd] oc get is ruby-25-centos7 time out
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Build
Version: 4.2.z
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 4.1.z
Assignee: Ben Parees
QA Contact: wewang
URL:
Whiteboard:
Depends On: 1784848 1784880 1784881
Blocks: 1784883
TreeView+ depends on / blocked
 
Reported: 2019-12-18 15:04 UTC by Ben Parees
Modified: 2020-01-09 09:16 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1784881
: 1784883 (view as bug list)
Environment:
Last Closed: 2020-01-09 09:16:20 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2020:0010 None None None 2020-01-09 09:16:28 UTC

Comment 2 wewang 2019-12-20 03:24:43 UTC
Checked the version, no such issue
4.1.0-0.nightly-2019-12-17-212025

https://prow.svc.ci.openshift.org/view/gcs/origin-ci-test/logs/release-openshift-ocp-installer-e2e-aws-4.1/551

Comment 4 errata-xmlrpc 2020-01-09 09:16:20 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0010


Note You need to log in before you can comment on or make changes to this bug.